"use strict";

const {
  convertCode
} = require('../utilities');

test('JSON.stringify() method', () => {
  const inputCode = `const obj = {
  name: "John",
  age: 30,
  city: "New York"
};
const jsonString = JSON.stringify(obj);`;
  const outputCode = `const obj = {
  name: "John",
  age: 30,
  city: "New York"
};
const jsonString = JSON.stringify(obj);`;
  expect(convertCode(inputCode)).toBe(outputCode);
});